Subject: [mobile-ip] IPv6 payload header

From: Francis Dupont <[email-masked]>
Date: Sat, 17 Nov 2001 19:29:52 +0100

I have submitted a draft (draft-dupont-ipv6-payload-00.txt) about
an IPv6 payload header based on the very old Robert Elz' proposal.
My purpose is to know the rough opinion about this kind of general
piggy-backing mechanisms.
I believe the right working group for discussion is the IPv6 WG
but I send this mail to mobile-ip (because this comes from mobile
IPv6 threads) and ROHC (because this has consequences for it).
I've put in a section some pro & con arguments, we can begin with them.
(please don't look at details of the protocol itself before we get
a rough consensus in favor of it if this happens)

Regards 

[email-masked]